#!/bin/bash
#
# Run PhagoSight for the Fluo-N3DH-CHO/01 dataset.
# input_dataset sequence_ID params 
# Parameters are optional, depending on the dataset.
# We use the binary file: PhagoSight, as well
# as the general entry script run_PhagoSight.sh.
#
# Prerequisites:
# (1) Matlab Runtime Compiler (MCR) v8.1
# (2) JDK 1.7
# The MCR must be installed on the
#     /usr/local/MATLAB/MATLAB_Compiler_Runtime/v81
# directory.

MCRDIR=/usr/local/MATLAB/MCR-R2013a/v81
./run_PhagoSight.sh $MCRDIR ../Fluo-N3DH-CHO 01
